Bug 243991 - CVE-2007-2691 CVE-2007-2692 CVE-2007-2693 mysql various flaws [FC6]
CVE-2007-2691 CVE-2007-2692 CVE-2007-2693 mysql various flaws [FC6]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Tom Lane
: Security
Depends On:
Blocks: CVE-2007-2691 CVE-2007-2692
  Show dependency treegraph
 
Reported: 2007-06-13 05:36 EDT by Mark J. Cox (Product Security)
Modified: 2013-07-02 23:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-14 08:00:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-06-13 05:36:37 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).
Comment 1 Tomas Hoger 2007-12-14 08:00:04 EST
FC6 has reached end of life and is no longer supported.  This issue was already
fixed in currently supported versions of Fedora.

Note You need to log in before you can comment on or make changes to this bug.